<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: statut_att_s Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">statut_att_s Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a42cb9ce8a16490e4a6973aad89e6f483"><td class="memItemLeft" align="right" valign="top"><a id="a42cb9ce8a16490e4a6973aad89e6f483"></a>
<a class="el" href="attaques_8h.html#a0643c5cc91098d91bc0347433e9ba02a">etat_attaque</a>&#160;</td><td class="memItemRight" valign="bottom"><b>etat</b></td></tr>
<tr class="separator:a42cb9ce8a16490e4a6973aad89e6f483"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1d95bcd5096f67bbc7ec2a69f35c1962"><td class="memItemLeft" align="right" valign="top"><a id="a1d95bcd5096f67bbc7ec2a69f35c1962"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>nombre_cibles</b></td></tr>
<tr class="separator:a1d95bcd5096f67bbc7ec2a69f35c1962"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a25a3c34249f06800b7e2785314b8e047"><td class="memItemLeft" align="right" valign="top"><a id="a25a3c34249f06800b7e2785314b8e047"></a>
<a class="el" href="structpersonnage__s.html">personnage_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><b>cibles</b> [NB_CASES_TABLEAU_CIBLES]</td></tr>
<tr class="separator:a25a3c34249f06800b7e2785314b8e047"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6c346367b0eedda5a9c5f93e39bf1753"><td class="memItemLeft" align="right" valign="top"><a id="a6c346367b0eedda5a9c5f93e39bf1753"></a>
<a class="el" href="attaques_8h.html#ac8e8711577536438c3a9f439a763ee1d">type_attaque</a>&#160;</td><td class="memItemRight" valign="bottom"><b>type</b> [NB_CASES_TABLEAU_CIBLES]</td></tr>
<tr class="separator:a6c346367b0eedda5a9c5f93e39bf1753"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0e78fe71b9d1e3a6a94aca5c8f016b59"><td class="memItemLeft" align="right" valign="top"><a id="a0e78fe71b9d1e3a6a94aca5c8f016b59"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>degats</b> [NB_CASES_TABLEAU_CIBLES]</td></tr>
<tr class="separator:a0e78fe71b9d1e3a6a94aca5c8f016b59"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a73501b53512deb18bf4ca292188cfa01"><td class="memItemLeft" align="right" valign="top"><a id="a73501b53512deb18bf4ca292188cfa01"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>attaque_esquivee</b> [NB_CASES_TABLEAU_CIBLES]</td></tr>
<tr class="separator:a73501b53512deb18bf4ca292188cfa01"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a123847eec0ebc7f917b2e4b8ca5e5150"><td class="memItemLeft" align="right" valign="top"><a id="a123847eec0ebc7f917b2e4b8ca5e5150"></a>
<a class="el" href="commun_8h.html#ac870e865cf50ebb064bc55340a4d2e48">etat_t</a>&#160;</td><td class="memItemRight" valign="bottom"><b>etat_cible</b> [NB_CASES_TABLEAU_CIBLES]</td></tr>
<tr class="separator:a123847eec0ebc7f917b2e4b8ca5e5150"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a802584c18e33b7d28ede82455d3e2a63"><td class="memItemLeft" align="right" valign="top"><a id="a802584c18e33b7d28ede82455d3e2a63"></a>
char *&#160;</td><td class="memItemRight" valign="bottom"><b>description_effet</b></td></tr>
<tr class="separator:a802584c18e33b7d28ede82455d3e2a63"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2a4db94cdb06c7920c30157d96cb2415"><td class="memItemLeft" align="right" valign="top"><a id="a2a4db94cdb06c7920c30157d96cb2415"></a>
char *&#160;</td><td class="memItemRight" valign="bottom"><b>nom_attaque</b></td></tr>
<tr class="separator:a2a4db94cdb06c7920c30157d96cb2415"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af8df03c3379e48b382f431cbcb111ca2"><td class="memItemLeft" align="right" valign="top"><a id="af8df03c3379e48b382f431cbcb111ca2"></a>
<a class="el" href="structpersonnage__s.html">personnage_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><b>lanceur</b></td></tr>
<tr class="separator:af8df03c3379e48b382f431cbcb111ca2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83a4bc3f3d9744c7077750c0bafe14b4"><td class="memItemLeft" align="right" valign="top"><a id="a83a4bc3f3d9744c7077750c0bafe14b4"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>soins_sur_lanceur</b></td></tr>
<tr class="separator:a83a4bc3f3d9744c7077750c0bafe14b4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add15ba77fbca1305f81402d1513a9b6c"><td class="memItemLeft" align="right" valign="top"><a id="add15ba77fbca1305f81402d1513a9b6c"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>degats_sur_lanceur</b></td></tr>
<tr class="separator:add15ba77fbca1305f81402d1513a9b6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>include/<a class="el" href="attaques_8h_source.html">attaques.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
